/* title */

.ttl-home-1{
	font-size:4rem;
	color:#830000;
	margin-bottom:35px;
}

.ttl-home-1 span{
	display: inline-block;
	position: relative;
	line-height: 1;
	padding:15px 0;
}

.ttl-home-1 span::after{
	position: absolute;
	left:-30px;
	top:0;
	content:url(https://amenity-hotel.com/wp-content/themes/amenityhotelkyoto/images/page/ttl_home_1.png);
}

.ttl-home-2{
	font-size:3.2rem;
	margin-bottom:10px;
	background:url(https://amenity-hotel.com/wp-content/themes/amenityhotelkyoto/images/page/ttl_home_3.png) no-repeat 0 0;
	padding-left:45px;
	line-height: 1.2;
}


/* hero-home */

.hero-home .wrap01{
	margin:0 2px;
}

body .slick-prev,
body .slick-next{
	z-index: 1;
	width: 46px;
	height: 46px;
	opacity: 1;
}
body .slick-prev {
    left: 10%;
}

body .slick-next {
    right: 10%;
}

body .slick-prev::before {
    content:url(https://amenity-hotel.com/wp-content/themes/amenityhotelkyoto/images/page/slider_nav_1.png);
    line-height: 46px;
}
body .slick-next::before {
    content:url(https://amenity-hotel.com/wp-content/themes/amenityhotelkyoto/images/page/slider_nav_2.png);
    line-height: 46px;
}

/* roomform */

.roomform{
	background: #830000;
	color:#fff;
	padding:20px 10px;
}

/* section1 */

.section1{
	padding:50px 0 0 0;
	background: #fef8e8; /* Old browsers */
	background: -moz-linear-gradient(top, #fef8e8 0%, #feedb7 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #fef8e8 0%,#feedb7 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #fef8e8 0%,#feedb7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fef8e8', endColorstr='#feedb7',GradientType=0 ); /* IE6-9 */
}

.section1 .pure-g{
    margin:0 -22px;
}

.section1 .pure-g [class*=pure-u]{
    padding:0 22px 35px;
}

.section1 .wrap-group2{
	max-width: 790px;
	margin:0 auto;
}

.section1 img{
	margin-bottom:15px;
}

/* section2 */

.section2{
	padding:40px 0;
	background: url(https://amenity-hotel.com/wp-content/themes/amenityhotelkyoto/images/page/bg_home_1.jpg);
}

.section2 .ttl-home-1{
	color:#fff;
}

.section2 .ttl-home-1 span::after{
	position: absolute;
	left:-30px;
	top:0;
	content:url(https://amenity-hotel.com/wp-content/themes/amenityhotelkyoto/images/page/ttl_home_2.png);
}


.section2 .pure-g{
    margin:0 -28px;
}

.section2 .pure-g [class*=pure-u]{
    padding:0 28px;
}

a.link-type-1{
	display: inline-block;
	color:#fff;
	font-weight: bold;
	font-size:2.2rem;
	text-decoration: none;
}

a.link-type-1 img{
	margin-bottom: 10px;
}

/* aside1 */

.aside1{
	padding:100px 0;
}

.aside1 .pure-g{
    margin:0 -28px;
}

.aside1 .pure-g [class*=pure-u]{
    padding:0 28px;
}

/* aside2 */

.aside2{
	padding:60px 0 50px;
	background:#f4f2f0;
}

.aside2 li{
	display: inline-block;
}

.aside2 li + li{
	margin-left:45px;
}


/* aside3 */

.aside3{
	padding:80px 0 50px;
}

.aside3 ul{
	margin-bottom:10px;
}

.aside3 li{
	padding:10px 0;
	font-size:1.5rem;
	border-bottom:solid 1px #dcdcdc;
}

.aside3 li:first-child{
	border-top:solid 1px #dcdcdc;
}

.aside3 li span{
	font-weight: bold;
	color:#830000;
	margin-right:25px;
}


@media screen and (max-width:768px) {
	
	.roomform{
		padding-bottom: 0px;
}

    #topVisual .wrap01 img {
   		width: 100vw;
    	height: auto;
	}

	body .slick-prev,
	body .slick-next{
		display: none!important;
	}

	.ttl-home-1 span::after{
		display: none;
	}
	.ttl-home-1 {
	    font-size: 2.3rem;
	}
	.aside1 {
	    padding: 40px 0;
	}
	.aside2 li + li {
	    margin-left: 0;
	}

	.aside2 li{
		margin-top:15px;
	}

	.aside3 li span{
		display: block;
	}
}

@media screen and (min-width:769px) and (max-width:1025px){
	body .slick-prev,
	body .slick-next{
		display: none!important;
	}

	.hero-home .slick-slide img{
		max-width: 100vw;
	}
}